Subject: Ticket Assigned - Return of items not being recorded
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 18 Sep 2021 04:02:22 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return of items not being recorded Hi,
I had made 3 orders of which I had to return 2. Items of both returned orders were collected together on 12th of September by Empost representative. However, one of the retured order (9500069787) still is showing as under process. Please check and confirm if the items collected were received and please expediate the process of return as I will have to pay for it once my credit card statement is generated. 
Best regards,   Niben Joy+971 52 979 6045

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3106130